usr/lib/*/stardict/plugins/stardict_html_parsedata.so
usr/lib/*/stardict/plugins/stardict_xdxf_parsedata.so
usr/lib/*/stardict/plugins/stardict_wordnet.so
usr/lib/*/stardict/plugins/stardict_man.so
usr/lib/*/stardict/plugins/stardict_qqwry.so
usr/lib/*/stardict/plugins/stardict_powerword_parsedata.so
usr/lib/*/stardict/plugins/stardict_wordnet_parsedata.so
usr/lib/*/stardict/plugins/stardict_wiki_parsedata.so
usr/lib/*/stardict/plugins/stardict_dictdotcn.so
usr/lib/*/stardict/plugins/customdict.so
usr/lib/*/stardict/plugins/stardict_espeak_ng.so
usr/lib/*/stardict/plugins/stardict_flite.so
usr/lib/*/stardict/plugins/stardict_gucharmap.so
usr/lib/*/stardict/plugins/stardict_update_info.so
usr/lib/*/stardict/plugins/stardict_youdaodict.so
usr/lib/*/stardict/plugins/stardict_multi_cmd.so
